name: Chronophile
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Chronophile.webp
effects: []
_id: c6Gdd4A0QCTEnp6o
system:
  description: ''
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.2
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Alchimie
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!c6Gdd4A0QCTEnp6o'

